.multiselect-parent {
    display:block;
}
.multiselect-parent .dropdown-toggle {
    width: 100%;
    background-color: #FFF;
    color: black;
    border-color: #CCCCCC;
    border-radius: 0 !important;
   
}

.multiselect-parent  .caret-custom{
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}

.multiselect-parent .dropdown-toggle:hover {
  
    background-color: #FFF !important;
    border-radius: 0 !important;
	color: black !important;
   
   
}

.multiselect-parent .dropdown-menu {
    max-height: 300px;
    overflow-y: auto;
}
.multiselect-parent .dropdown-menu {
    width: 100%;
    box-sizing: border-box;
    padding: 2px;
}
.multiselect-parent .dropdown-menu:BEFORE {
   border-color: red !important;
}
.multiselect-parent .dropdown-menu > li > a {
    padding: 3px 10px;
    cursor:pointer;
}